/* Copyright 2005 Circle Square Landscape Design, All Rights Reserved */

body {
 background: #fff url(images/squares.gif) repeat;
 color: #000;
 font-family: arial, helvetica, verdana, sans-serif;
 font-size: 11pt;
 text-align: left;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 20px;
 scrollbar-face-color: #cc9;
 scrollbar-shadow-color: #cc9;
 scrollbar-highlight-color: #ccc;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #333;
 scrollbar-track-color: #eee;
 scrollbar-arrow-color: #000;
}

ul.csbullet {
 list-style-type: circle;
 list-style-image: url(images/csbullet.gif);
 font-weight: bold;
}

ul.csbullet li {
 margin-bottom: 0.7em;
 padding: 0 0 4px 5px;
}

hr {
 clear: both;
}

.businesscard {
}

.floatright {
 float: right;
 margin: 0 0 1em 1em;
 padding: 2px;
}

.floatleft {
 float: left;
 margin: 0 1em 1em 0;
 padding: 2px;
}

.cvTable {
 text-align: left;
 vertical-align: top;
 margin: 3px 3px 3px 3px;
 padding: 5px;
}

.centered {
 text-align: center;
}

.clearBackground {
 background: #fff none repeat;
 margin: 23px 23px 23px 23px;
 padding: 5px;
}

.section {
 clear: both;
 margin: 1em 0 0 0;
}

.initchange {
 display: block;
}

.postchange {
 display: none;
}

.printonly {
 display: none;
}

img {
 border-style: none;
}

a:link,
a:visited {
 background: #fff;
 color: #00f;
 text-decoration: underline;
}

a:hover,
a:active {
 background: #fff;
 color: #00f;
 text-decoration: none;
}

.GreenBar {
 background:  #cc9;
 font-size: 1px;
}

.GreyBar {
 /* background:  #ccc; */
 font-size: 1px;
}

.Thumbnail {
 font-size: 8pt;
 text-align: center;
 background: #fff none repeat; 
}

#VertLine {
 position: absolute;
 left: 276px;
 top: 129px;
 width: 1px;
 height: 73px;
}

#TopBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 0px;
 width: 962px;
 height: 13px;
}

#LogoBar {
 position: absolute;
 left: 20px;
 top: 20px;
 width: 551px;
 height: 104px;
}

#LogoNarrow {
 position: absolute;
 left: 20px;
 top: 20px;
 width: 551px;
 height: 53px;
}

#MainMenu {
 background: url(images/Menu_Background.gif) NO-repeat;
 position: absolute;
 left: 45px;
 top: 128px;
 width: 502px;
 height: 83px;
}

#MidBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 210px;
 width: 549px;
 height: 12px;
}

#MidLine {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 225px;
 width: 550px;
 height: 1px;
}

#SUGARLOAF-FARM {
	position: absolute;
	left: 130px;
	top: 130px;
	width: 129px;
	height: 11px;
}

#LARGE-SCALE-PROJECTS {
	position: absolute;
	left: 80px;
	top: 150px;
	width: 179px;
	height: 10px;
}

#STREETSCAPE {
 position: absolute;
 left: 90px;
 top: 170px;
 width: 169px;
 height: 11px;
}

#COMMERCIAL-DEVELOPMENT {
 position: absolute;
 left: 51px;
 top: 190px;
 width: 208px;
 height: 11px;
}

#HERITAGE-WORKS {
 position: absolute;
 left: 296px;
 top: 130px;
 width: 129px;
 height: 11px;
}

#DESIGN-SERVICES {
 position: absolute;
 left: 296px;
 top: 150px;
 width: 129px;
 height: 11px;
}

#PAINTING-GALLERY {
 position: absolute;
 left: 296px;
 top: 170px;
 width: 136px;
 height: 11px;
}

#HOME {
 position: absolute;
 left: 296px;
 top: 190px;
 width: 42px;
 height: 11px;
}

#Slash1 {
 position: absolute;
 left: 346px;
 top: 190px;
 width: 4px;
 height: 11px;
}

#ABOUT-ME {
 position: absolute;
 left: 358px;
 top: 190px;
 width: 74px;
 height: 11px;
}

#Slash2 {
 position: absolute;
 left: 440px;
 top: 190px;
 width: 4px;
 height: 11px;
}

#CONTACT-ME {
 position: absolute;
 left: 452px;
 top: 190px;
 width: 92px;
 height: 11px;
}


#BottomBar {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 432px;
 width: 962px;
 height: 12px;
}

#BottomBar2 {
 background: #fff url(images/GreenColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 507px;
 width: 962px;
 height: 12px;
}

#BottomLine {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 448px;
 width: 962px;
 height: 1px;
}

#BottomLine2 {
 background: #fff url(images/GreyColour.gif) repeat; 
 font-size: 1px;
 position: absolute;
 left: 20px;
 top: 523px;
 width: 962px;
 height: 1px;
}

#Description {
 background: #fff none repeat;
 position: absolute;
 left: 20px;
 top: 230px;
 width: 529px;
 height: 177px;
 padding: 10px;
 text-align:justify;
}

#Description2 {
 background: #fff none repeat;
 position: absolute;
 left: 20px;
 top: 230px;
 width: 529px;
 height: 252px;
 overflow: auto;
 padding: 10px;
 scrollbar-face-color: #cc9;
 scrollbar-shadow-color: #cc9;
 scrollbar-highlight-color: #ccc;
 scrollbar-3dlight-color: #000;
 scrollbar-darkshadow-color: #333;
 scrollbar-track-color: #eee;
 scrollbar-arrow-color: #000;
}

#DisplayPanel {
 position: absolute;
 left: 580px;
 top: 20px;
 width: 400px;
 height: 400px;
}

#DisplayImg {
 vertical-align: middle;
}

#BigPhoto {
 position: absolute;
 left: 0px;
 top: 650px;
}
#Controls {
 position: absolute;
 left: 23px;
 top: 560px;
}
